Subject: [homenet] Fwd: videos and blog posts on home networking, buffer bloat

From: Jari Arkko <[email-masked]>
Date: Tue, 9 Apr 2013 16:03:53 +0300

FYI, there were some homenet-related videos that were shot in the BnB event at the IETF. Great videos, Mark and John! The bufferbloat stuff was also very interesting.

Jari

Begin forwarded message:

> From: IETF Chair <[email-masked]>
> Subject: videos and blog posts on home networking, buffer bloat
> Date: April 9, 2013 1:27:36 PM GMT+03:00
> To: "[email-masked] Discussion" <[email-masked]>
> Cc: John Brzozowski <[email-masked]>
> 
> The good folks at ISOC shot a number of videos during IETF-86 with experts on various topics. These videos are now available, take a look at the blog post John and I wrote:
> 
> http://www.ietf.org/blog/2013/04/bits-n-bytes-on-video/
> 
> The videos can also be accessed directly at:
> 
> http://www.youtube.com/watch?v=3SvhtLl8aTg (John Brzozowski on HIPnet)
> http://www.youtube.com/watch?v=d-vwdD3Xtyg (Mark Townsley on HOMENET)
> http://www.youtube.com/watch?v=NuHYOu4aAqg (Chris Griffiths and Dave Täht on buffer bloat)
> 
> There was also an earlier blog post that focused on the importance on running code, written together with Chris:
> 
> http://www.ietf.org/blog/2013/03/running-code-at-ietf-86-2/
> 
> All in all, I thought these demos and videos were very interesting. It is excellent that we are building implementations of the things that we specify in the working groups. And interestingly, Bits-n-Bytes has become a place to show some these results. Thanks to everyone who was involved, and the sponsors who made it possible! I also think it would be great to have even more of this in the coming IETFs. If you have ideas, let us know!
> 
> Jari Arkko
>